import 'dart:ui';
import 'dart:core';
import 'package:flutter/foundation.dart' show defaultTargetPlatform;
import 'package:flutter/material.dart';
class NRTool {
  static bool isAndroid() {
    return defaultTargetPlatform == TargetPlatform.android;
  }

  static bool isIOS() {
    return defaultTargetPlatform == TargetPlatform.iOS;
  }

  static double getHeight() {
    return window.physicalSize.height / window.devicePixelRatio;
  }

  static double getWidth() {
    return window.physicalSize.width / window.devicePixelRatio;
  }
}
